
#stacks_out_344_page7 {
	width: 600px;
	margin-left:0;
}

#stacks_in_344_page7 {
	margin: 0px 0px 10px 0px;
}

#stacks_out_365_page7 {
	width: 250px;
}

#stacks_in_365_page7 {
	padding:  20px;
}


/* Start doobox doo a map css */
.stacks_in_361_page7script{
	display: none;
	height: 0px;
	margin: 0;
	padding: 0;
}

#stacks_in_361_page7overlay {
	display: none;
    position: fixed; 
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.8);
    cursor: pointer;
    z-index: 100001;
}

#stacks_in_361_page7modal {
	position:fixed;
	top:50%;
	left:50%;
	display: none;
    background:#fff;
    border-radius:4px;
    padding:20px;
    z-index: 100002;
}

#stacks_in_361_page7print {
	display: none;
}

#stacks_in_361_page7modalcontent {
margin-top: 10px;
}

#stacks_in_361_page7close {
    position:absolute;
    top:3px;
    right:10px;
    cursor: pointer;
}

.stacks_in_361_page7dooamap{
	padding: 0;
	margin: 0;
}

.stacks_in_361_page7widthWrapper{
	max-width: 400px;
	margin: 0 auto 0 auto;
}

.stacks_in_361_page7mapcontainer{
	position:relative;
	padding: 0;
	height: auto;
	max-width: 400px;
	max-height: 400px;
	background: #cccccc;
	margin: 0 auto 0 auto;
	overflow: hidden;
	z-index: 1;
}

.stacks_in_361_page7mapWrapper{
	position:relative;
	margin: 0;
	padding: 0;
}

.stacks_in_361_page7mapWrapper img{
	display: block;
	width: 100%;
	height: auto;
	margin: 0;
	padding: 0;
}


/* for backward compatability only */
.stacks_in_361_page7oldlabelWrapper{
	display:none;
	height: 0;
	margin: 0;
	padding: 0;
}
/* end backward compatability only */





.stacks_in_361_page7buttonWrapper{
position:absolute;
width:6%;
min-width: 30px;
height:auto;
right:15px;
top:15px;
cursor:pointer;
z-index: 2;
}

.stacks_in_361_page7mapplus{
z-index: 3;
}

.stacks_in_361_page7mapminus{
z-index: 3;
margin-top: 3px;
}

.stacks_in_361_page7mapplus img{
width: 100%;
height: auto;
}

.stacks_in_361_page7mapminus img{
width: 100%;
height: auto;
}

#stacks_in_361_page7getdirections{
margin-top: 7px;
z-index: 3;
}


#stacks_in_361_page7getdirections img{
width: 100%;
height: auto;
}


/* end doobox doo a map css */
#stacks_out_361_page7 {
	width: 400px;
}

#stacks_in_361_page7 {
	margin: 0px 0px 30px 0px;
	padding:  20px;
}
